bcr_test_module:
  module_path: "e2e/smoke"
  matrix:
    platform: ["debian11", "macos", "ubuntu2204"]
    bazel: ["9.x", "8.x"]
  tasks:
    run_tests:
      name: "Run smoke test"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
